<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>LEO Eng-Deu</ShortName>
<Description>Deutsch-Englisch Woerterbuch von LEO</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 6292 characters]</Image>
<Url type="text/html" method="GET" template="http://dict.leo.org">

<Param name="lp" value="ende"/>
<Param name="from" value="fx3"/>
<Param name="search" value="{searchTerms}"/>
</Url>
<SearchForm>http://dict.leo.org</SearchForm>
</SearchPlugin>
